//
// Fursin Program - Class CFStatus for the status of task
//
// Initialization:
//   NameOfFile   - Name of file with status
//

#if !defined(CFSTATUS_INCLUDED_)
#define CFSTATUS_INCLUDED_

class CFStatus
{
private:
	char *FName;

public:
	CFStatus(char *NameOfFile);
	void Set(char *status1, char *status2, bool out);
};
#endif
